body, textarea, input, select {	
	font-family: 'Raleway',HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, MuseoSans500, 'Lucida Grande', Lucida, Verdana, sans-serif;
	color: #444;
	text-indent: 0.01px;
	text-overflow: "";
  -moz-appearance: none;
	
}

/*
* {
	outline: 1px dotted silver;
}
*/

figure {
	margin: 0;
	background: #eee;
}
div.thumbnail > img,
figure > img{
	width: 100%;
	display: block;
}

figure.top {
	margin: 20px 0;
}

p {
	font-size: 16px;
	line-height: 1.6em;
}

a {
	color: #444;
}

.main_content li > a,
.side_nav_left li > a,
p a {
	color: #346DF7;
}

fieldset {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.item-page p a {	
	font-family: 'Raleway',HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, MuseoSans500, 'Lucida Grande', Lucida, Verdana, sans-serif;
	color: #444;
}

.item-page ul a {	
	font-family: 'Raleway',HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, MuseoSans500, 'Lucida Grande', Lucida, Verdana, sans-serif;
	color: #444;
}

.custom p a {	
	font-family: 'Raleway',HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, MuseoSans500, 'Lucida Grande', Lucida, Verdana, sans-serif;
	color: #444;
}

.custom ul a {	
	font-family: 'Raleway',HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, MuseoSans500, 'Lucida Grande', Lucida, Verdana, sans-serif;
	color: #444;
}
legend {
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0 20px 0;
	padding-top: 40px;
}

dl {
	margin: 10px 0;
	display: block;
}
dl dt {
	display: block;
	margin: 0;
	padding: 10px 0;
	font-weight: 600;
}
dl dd {
	display: block;
	margin: 0;
	padding: 0px 0 20px 40px;
	
}


rsform-block,
formBody,
formControls,
input[type="button"],
fieldset textarea,
form a.btn,
fieldset input[type="email"],
fieldset input[type="submit"],
button[type="submit"],
button[type="button"],
fieldset input[type="password"],
body form select.inputbox,
body form .inputbox[type="text"],
form input[type="text"] {
	box-sizing: border-box;
	padding: 10px;
	-webkit-appearance: none;
	webkit-appearance: none;
	appearance:none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	background: white;
	border: 1px solid #bbb;
	display: inline-block;
	margin: 5px 0 20px 0;
	border-radius: 5px;
	color: #444;
	text-decoration: none;
	font-size: 16px;
	width: 100%;
	height: auto;
}
fieldset textarea{
	width: 100%;
}
fieldset label {
	display: inline-block;
	font-weight: 700;
	margin-top: 10px;
}

.formResponsive label{
	margin-top:0px;
}
form p {
    line-height: normal !important;
    margin: 5px 0 10px !important;
}

/*Hide Unpublished in contact form*/
.label-warning {
	font-size: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	
}
rsform-block,
userForm,
formBody,
formControls,
input[type="button"],
button[type="submit"],
button[type="button"],
fieldset input[type="submit"] {
	margin-top: 30px;
	padding: 10px 20px;
	color: white;
	background: #666;
	border-color: #666;
	outline: none;
	width: auto;
}
form a.btn{
	width: auto;
}
rsform-block,
userForm,
formBody,
formControls,
input[type="button"]:hover,
form a.btn:hover,
button[type="submit"]:hover,
button[type="button"]:hover,
fieldset input[type="submit"]:hover {
	box-shadow: 0 5px 0 0 #444;
	position: relative;
	top: -3px;
}
rsform-block,
userForm,
formControls,
input[type="button"]:active,
form a.btn:active,
button[type="submit"]:active,
button[type="button"]:active,
fieldset input[type="submit"]:active {
	box-shadow: 0 -5px 0 0 black;
	top: 3px;
}

.rsform-radio{
  min-height: 18px;
  padding-left: 18px;
  float: left;
  margin-right: 5px;
  -moz-appearance: radio;
}



.chzn-container {
	font-size: 16px;
	margin: 5px 0 20px;
}
.chzn-container-single .chzn-single {
	height: 40px;
	background: white;
}
.chzn-container-single .chzn-single span {
	padding: 10px;
}
.chzn-container .chzn-results li {
	padding: 10px;
}




.nav_bar_cell {
	background: transparent;
}

table.cal_table > tbody > tr:first-child td {
	overflow: hidden;
	font-size: 10px;
	font-weight: 100;
}

/*

#translate {
	position: absolute;
	left: 20px;
	outline: 1px dotted red;
}
*/

select::-ms-expand {
display: none;
}

/* For Firefox version 30 and above */
@-moz-document url-prefix(){
      body form select.inputbox,
form {
          border-radius: 4px;
          box-sizing: border-box;
          position: relative;
          overflow: hidden;		  
     }
}

/* For Firefox version 30 and above */
@-moz-document url-prefix(){
      #wrap_translate{
          
          border-radius: 4px;
          box-sizing: border-box;
          position: relative;
       /*  overflow: hidden;*/
     }
     #wrap_translate select{
          width: 113%;
          background-position: right 30px center;
          border: none;
     }
}
/* For Firefox version 30 and above */
@-moz-document url-prefix(){
      #selectForm{
          
          border-radius: 4px;
          box-sizing: border-box;
          position: relative;
          overflow: hidden;
     }
     #selectForm select{
          width: 113%;
          background-position: right 30px center;
          border: none;
     }
}

/* For Firefox version 30 and above */
@-moz-document url-prefix(){
      #limit {       
          border-radius: 4px;
          box-sizing: border-box;
          position: relative;
          overflow: hidden;
		  outline: 1px dotted silver;
     }
     #limit {
          width: 107%;
          background-position: right 30px center;
          border: none;
     }
}

#wrap_translate {
	text-indent: 0.01px;
	position: absolute;
	left: 20px;
	top: 5px;
	background: transparent url(../img/arrow_down.png) right center no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#wrap_translate select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
	background: transparent;
	border: 0;
	border-radius: 0;
	color: #aaa;
	font-size: 14px;
/* 	outline: 1px dotted silver; */
	padding-right: 10px;
	background: #3A3830 url(../img/arrow_down.png) right center no-repeat;
	overflow: hidden;
}
:root body form select.inputbox {
	text-indent: 0.01px;
	text-overflow: "";
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
}
:root #wrap_translate select {
	text-indent: 0.01px;
	text-overflow: "";
	background-image: url(../img/arrow_down2x.png);
	background-size: 24px 24px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


body form select.inputbox,
form select {
	background: white url(../img/arrow_down.png) right center no-repeat;
	text-indent: 0.01px;
	text-overflow: "";
	-moz-appearance: none;
}
:root body form select.inputbox,
:root form select {
	background: white url(../img/arrow_down2x.png) right center no-repeat;
	background-size: 24px 24px;
	text-indent: 0.01px;
	text-overflow: "";
	-moz-appearance: none;
}


#sub_nav {
	background: #444;
	height: 32px;
}
#sub_nav center{
	position: relative;
}

#sub_nav a {
	color: #aaa;
	padding: 2px 0;
	font-size: 20px;
	text-decoration: none;
	/*position: absolute;*/
	min-width: 20px;
	height: 22px;
}
#sub_nav a em{
	position: absolute;
	top: 5px;
}
#sub_nav a small{
	font-size: 14px;
	position: relative;
	top: -1px;
	padding-left: 25px;
}

#show_search {
	position: absolute;
	right: 20px;
	padding: 5px 0;
	font-size: 20px;
	text-decoration: none;
}


#search_bar {
/* 	height: 100px; */
	background: #555;
	text-align: center;
	padding: 20px 0;
	display: none;
}

#search_bar form{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 50%;
	position: relative;
}
#search_bar form div > div {
	background: white;
	width: auto;
	margin-right: 40px;
	position: relative;
	border-radius: 40px;
}
#search_bar form div > div section {
	display: block;
	width: auto;
	margin: 0 40px 0 20px;
}
#search_bar form input {
	margin: 0;
	padding: 10px 0;
	border: none;
	width: 100%;
	display: block;
	font-size: 18px;
	outline: none;
}
#search_bar form a {
	text-decoration: none;
	font-size: 30px;
	padding-top: 5px;
}
#search_bar form a.submit {
	position: absolute;
	right: 7px;
	width: 32px;
	height: 32px;
	display: block;
	top: 0;
	font-size: 28px;
}
#search_bar form a#hide_search{
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
	height: 32px;
	display: block;
	color: #aaa;
}

ul.autocompleter-choices li {
	padding: 10px;
	box-sizing: border-box;
}







header h1 {
	float: left;
	width: 450px;
	margin: 5px 0 0 20px;
	position: absolute;
/* 	background: #eee; */
	overflow: hidden;
}
header h1 a{
/* 	white-space: nowrap; */
	overflow: hidden;
}
header h1 a figure {
	width: 70px;
	float: left;
	background: transparent;
}
header h1 a span {
	float: left;
	/* font-size: 32px; dtw */
	font-size: 30px;
	display: block;
	width: 375px;
	white-space: normal;
	line-height: 1em;
	margin-top: 20px;
	margin-left: 5px;
}
header h1 a span small {
	clear: left;
	display: block;
	font-weight: 100;
	font-size: .4em;
	display: none;
}
header center {
	height: 80px;
}

#show_nav {
	display: none;	
}

#big_nav {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}
#big_nav span {
	/*border: 1px solid #ccc; dtw */
	float: right;
	margin-left: 10px;
	border-radius: 40px;
}
#big_nav span a{
	text-decoration: none;
	padding: 10px 0px 10px 11px;
	/*padding: 10px 18px 10px;*/
	display: block;
	position: relative;
}
#big_nav span a i {
	font-size: 18px;
	top: 2px;
	text-align: left;
	left: 0;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	left: 12px;
	top: 50%;
	margin-top: -9px;
}
#big_nav span a small {
	margin-left: 20px;
}











#banner {
	background: #555;
	position: relative;
	
}

#banner:after {
	content: '';
	display: table;
	clear: both;
}

#banner > a{
	position: absolute;
	display: block;
	width: 100px;
	height: 100px;
/* 	outline: 1px dotted silver; */
	top: 50%;
	margin-top: -50px;
	cursor: pointer;
	left: 0;
}
#banner > a.right_arrow{
	left: inherit;
	right: 0;
}
#banner > a em{
	color: white;
	font-size: 95px;
	color: rgba(255,255,255,.5);
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
#banner > a:hover em{
	color: white;
}

ul.full_banner {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	display: block;
}
ul.full_banner li {
	float: left;
	width: 100%;
	height: 450px;
	margin-right: -100%;
	background: #444 url(../img/bg_20.jpg) center center;
	background-size: cover;
	display: block;
/*
	-webkit-filter: grayscale(1) blur(0px) sepia(0) saturate(1) opacity(1) brightness(1) contrast(1) hue-rotate(0deg) invert(0);
	-moz-filter: grayscale(100%);
*/
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
/* 	-webkit-filter: blur(5px); */
	display: none;
	opacity: 0;
	-moz-opacity:0;
	zoom: 1;
	filter: alpha(opacity=0);

}

ul.full_banner li center {
/* 	outline: 1px dotted silver; */
	color: white;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
	height: 100%;
	display: table;
}
ul.full_banner li center a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
}
ul.full_banner li center h1,
ul.full_banner li center p {
	color: white;
	margin: 2px 0;
	font-size: 20px;
	padding: 0;
/* 	outline: 1px dotted silver; */
	margin-left: 20%;
	margin-right: 20%;
	line-height: 1.2em;
}

ul.full_banner li center h1 {
	padding-bottom: 0px;
	font-size: 60px;
}

/* left align */
ul.full_banner li.text_left center a {
	text-align: left;
}
ul.full_banner li.text_left center h1,
ul.full_banner li.text_left center p {
	margin-left: 3%;
	margin-right: 40%;
}

/* right align */
ul.full_banner li.text_right center a {
	text-align: right;
}
ul.full_banner li.text_right center h1,
ul.full_banner li.text_right center p {
	margin-left: 40%;
	margin-right: 3%;
}


/* blocked text */
ul.full_banner li.text_blocked center h1 span,
ul.full_banner li.text_blocked center p span{
	background: #222;
	background: rgba(0,0,0,.5);
	padding-left: 1%;
	padding-right: 1%;
}

/* dark text */
ul.full_banner li.text_dark center h1 span,
ul.full_banner li.text_dark center p span{
	color: #222;
	text-shadow: 0 1px 0 #888;
}

/* dark and blocked */
ul.full_banner li.text_dark.text_blocked center h1 span,
ul.full_banner li.text_dark.text_blocked center p span{
	background: #ddd;
	background: rgba(255,255,255,.5);
	text-shadow: none;
}




ul.full_banner li.active {
	opacity: 1;
	display: block;
/* 	-webkit-filter: blur(0px); */
	-moz-opacity:1;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

:root ul.full_banner li.active {
	opacity: 1;
}

:root ul.full_banner li {
	display: block;
	opacity: 0;
}

ol.dots {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 20px;
	width: 100%;
/* 	outline: 1px dotted silver; */
}
ol.dots li {
	padding: 0 5px;
	display: inline;
	position: relative;
	clear: none;
	margin: 0;
	padding: 0;
	position: relative;
/* 	outline: 1px dotted silver; */
	padding: 0 15px;
}
ol.dots li.active a{
	background: white;
	
}
ol.dots li a {
	display: block;
	width: 12px;
	left: 50%;
	margin-left: -7px;
	height: 12px;
	border: 1px solid white;
	border-color: rgba(255,255,255,.5);
	border-radius: 50%;
	position: absolute;
	top: 0;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-ms-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
	text-decoration: none;
	background-color: transparent; 
	background-color: rgba(0,0,0,0);
	background-image: url(../img/transparent.gif); /* ie fix for unclickable transparent bgs */
/* 	background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7); */
}
ol.dots li a:hover {
	border-color: white;
	border-color: rgba(255,255,255,1);
}
nav {
	z-index: 999;
	background: #ddd;
}
div.nav {
	z-index: 999;
	text-align: center;
}

div.nav > span {
	position: relative;
	z-index: 999;
	display: inline;
	text-align: left;
}
div.nav > span > a {
	display: inline-block;
	padding: 10px;
	font-size: 14px;
	text-decoration: none;
	position: relative;
}
div.nav > span.active > a {
	color: #346DF7;
}

div.nav > span > div {
	position: absolute;
	background: #fff;
	display: none;
	z-index: 999;
	width: 200px;
	padding: 10px 0;
	outline: 1px solid gray;
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,.4);
	left: -10px;
	top: 35px;
}
:root div.nav > span > div {
	outline: none;
}

div.nav > span > div big{
	float: left;
	display: block;
}
div.nav > span > div big span strong {
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 14px;
}
div.nav > span > div big span{
	display: block;
	padding: 0 20px 0;
	width: auto;
}
div.nav > span > div big span a{
	display: block;
	font-size: 14px;
	padding: 5px 0;
	line-height: 20px;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid #f1f1f1;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	position: relative;
}
/* div.nav > span > div big span:hover, */
div.nav > span > div > big > span > a:hover{
	border-top: 0;
	border-bottom: 1px solid #346DF7;
	position: relative;
}
ul.table_list li a:after,
footer ul li a:after,
div.nav a:after{
	position: absolute;
	bottom: -1px;
	height: 2px;
	width: 0%;
	background: #346DF7;
	content: '';
	display: block;
	-webkit-transition: .15s;
	-moz-transition: .15s;
	-ms-transition: .15s;
	-o-transition: .15s;
	transition: .15s;
}
div.nav > span > a:after{
	bottom: 0;
}
ul.table_list li a:hover:after,
footer ul li a:hover:after,
div.nav > span.active > a:after,
div.nav a:hover:after{
	width: 100%;
}

div.nav > span.parents_students > div {
	width: 900px;
}
.parents_students > div big {
	width: 33.33333%;
}
div.nav > #departments > div {
	width: 600px;
	left: inherit;
	right: 0;
}
div.nav > #departments > div big{
	width: 50%;
}
div.nav > span.school_board > div {
	right: 0;
	left: inherit;
}

/*
div.nav > span > a:hover + div {
	display: block;
}
*/







#content {
	min-height: 200px;
	padding-bottom: 40px;
}

header.hori,
nav.hori,
#content {
/* 	background: white url(../img/watermark.png) 20px 20px no-repeat; */
	background-image: url(../img/watermark.png);
	background-position: 20px -20px;
	background-repeat: no-repeat;
	background-size: 300px 300px;	
}

nav.hori {
	background-position: 20px -100px;
}

#content.yesBanner{background-image:none;}
#content {
	background-position: 20px -136px;
}

@media screen and (max-width: 840px){
	#content {
		background-position: 20px -100px;
  	}	
}
@media screen and (max-width: 480px){
	#content {
		background-position: 20px -136px;
  	}	
}

/* Contact Info*/

.pull-right{
    float:right;
}


ul.table_list {
	list-style: none;
	padding: 0;
}
ul.table_list li {
	position: relative;
	padding: 10px 0;
}
ul.table_list li a{
	text-decoration: none;
	
}
ul.table_list em,
ul.table_list i {
	position: absolute;
	height: 60px;
	display: block;
	width: 60px;
	top: 50%;
	margin-top: -30px;
/* 	background: #eee; */
}
ul.table_list i {
	right: 10px;
}
ul.table_list hgroup {
	width: auto;
	display: block;
	margin: 0 10px;
}
body .has_icon hgroup {
	margin-left: 70px;
}
body .has_detail hgroup {
	margin-right: 50px;
}
ul.table_list hgroup h1{
	margin: 0;
	font-size: 18px;
}
ul.table_list hgroup h2{
	margin: 3px 0 0 0;
	font-size: 14px;
	color: #999;
}

#home_content {
	margin-top: 50px;
	padding-bottom: 50px;
}

#content p {
	font-size: 16px;
	line-height: 1.6em;
	margin: 20px 0;
}





footer.hori {
	background-color: #3a3a3a;
	color: #bbb;
	padding: 40px 0;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
footer p {
	font-size: 14px;
}
footer h3{
	color: #eee;
}
footer ul{
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
	font-size: 14px;
}
footer ul li{
/* 	float: left; */
	display: block;
	width: 100%;
}
footer ul li a{
	padding: 10px 0;
	border-bottom: 1px solid #444;
	display: block;
}
footer ul li a:hover {
	border-color: #333;
}
footer a{
	color: #bbb;
	position: relative;
	text-decoration: none;	
}
footer .copy{
	font-size: 12px;
	clear: left;
}
footer .credit{
	text-align: right;
}
footer .copy p,
footer .credit p {
	font-size: 12px;
}
footer .credit p a:hover {
	color: white;
}
footer .credit p a {
	padding-right: 28px;
	position: relative;
}
footer .credit p a i{
	font-size: 22px;
	position: absolute;
	right: 0;
	top: -4px;
}

p.social a {
	font-size: 26px;
	background: white;
	line-height: 1em;
	border-radius: 30px;
	display: block;
	height: 24px;
	width: 24px;
	float: left;
	margin-right: 10px;
	position: relative;
}
p.social a em {
	position: relative;
	left: -1px;
	top: -1px;
}

p.social a.facebook {
	color: #295ED4;
}
p.social a.twitter {
	color: #31D1F1;
}
p.social a.google {
	color: #CD321E;
}


a.major_button {
	display: block;
/* 	background: #555; */
	margin-bottom: 20px;
/* 	color: white; */
	position: relative;
	font-size: 18px;
	text-decoration: none;
	border-radius: 50px;
	border: 1px solid #888;
	background: white;
}
a.major_button em {
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -14px;
	width: 30px;
	height: 28px;
	font-size: 28px;
}
a.major_button small{
	padding: 15px 0;
	margin: 0 10px 0 50px;
	display: block;
}


#wrap_major_buttons {
	background: #999;
	padding: 20px 0;	
}
#wrap_major_buttons h2 {
	text-align: center;
	margin: 20px;
	color: white;
	font-size: 30px;
}


.side_nav_left .moduletable ul.menu,
ul.list {
	list-style: none;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
}
.side_nav_left .moduletable ul.menu li,
ul.list li {
	border-top: 1px solid #e5e5e5;
}
.side_nav_left .moduletable ul.menu li:last-child,
ul.list li:last-child {
	border-bottom: 1px solid #e5e5e5;
}
.side_nav_left .moduletable ul.menu li a,
ul.list li a{
	text-decoration: none;
	padding: 10px 0;
	display: block;
	color: #3A3830;
}
.side_nav_left .moduletable ul.menu li a:hover,
ul.list li a:hover{
	color: #346DF7;
}



/* breadcrumbs */
ul.breadcrumb {
	width: 100%;
/* 	overflow-x: hidden; */
	list-style: none;
	margin: 10px 0;
	padding: 0;
	display: inline-block;
}
ul.breadcrumb li{
	float: left;
	display: block;
	border: 1px solid #ddd;
	border-right: none;
	border-left: none;
	position: relative;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	height: 34px;
}
ul.breadcrumb li:first-child{
	border-radius: 5px 0 0 5px;
	border-left: 1px solid #ddd;
}
ul.breadcrumb li:after{
	content: '';
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	position: absolute;
	left: 100%;
	margin-left: -12px;
	margin-top: -12px;
	top: 50%;
	width: 24px;
	height: 24px;
	display: block;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
ul.breadcrumb li:empty:after {
	border: none;
}

ul.breadcrumb li i{
	display: none;
}
ul.breadcrumb li a{
	display: block;
	/*padding: 10px 10px 10px 30px;*/
	text-decoration: none;
	line-height: 1em;
	font-size: 14px;
	opacity: .5;
}
ul.breadcrumb li span{
	display: block;
	padding: 10px 10px 10px 30px;
	text-decoration: none;
	line-height: 1em;
	font-size: 14px;
	opacity: .5;
}
ul.breadcrumb li.current a{
	opacity: 1;
}
ul.breadcrumb li:first-child a {
	padding-left: 20px;
}
ul.breadcrumb li a:hover {
	color: #346DF7;
	opacity: 1;
}






/* tabs */
ul.tabs {
	width: 100%;
	list-style: none;
	margin: 10px 0 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
}
ul.tabs:after {
	display: table;
	clear: both;
	content: '';
}
ul.tabs li {
	float: left;
	display: block;
}
ul.tabs li a {
	margin: 0 5px;
	background: #eee;
	display: block;
	padding: 10px 20px;
	border: 1px solid #eee;
	border-bottom: 1px solid #ddd;
	position: relative;
	bottom: -1px;
	font-size: 14px;
	line-height: 1em;
	text-decoration: none;
	border-radius: 5px 5px 0 0;
}
ul.tabs li.more {
	display: none;
}
ul.tabs li.current a {
	border: 1px solid #ddd;
	border-bottom: 1px solid white;
	background: white;
}
ul.tabs li a:hover {
	color: white;
	background: #346DF7;
	border-color: #346DF7;
}



body a.pdf:before {
	content: 'PDF';
	color: #ddd;
	font-size: 10px;
	padding: 0 2px;
	margin-top: -1px;
	border: 1px solid #eee;
	display: inline;
	width: auto;
	height: auto;
	background: transparent;
	float: right;
}
body footer a.pdf:before {
	border: 1px solid #777;
	color: #777;
}

.article_carousel {
	position: relative;
	overflow: hidden;
}

img.ri
{
	position: absolute;
	max-width: 100%;
	top: 10%;
	left: 10%;
	border-radius: 3px;
/* 	box-shadow: 0 3px 6px rgba(0,0,0,0.9); */
}
img.ri:empty
{
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}





/* Joomla style */
div.item-image {
	display: inline;
}
div.item-image img {
	width: 100%;
}
div.pull-left {
	width: 45%;
	margin-right: 5%;
	margin-bottom: 10px;
	float: left;
}
div.pull-right {
	width: 38%;
	margin-left: 5%;
	float: right;
	margin-bottom: 10px;
}












.tooltip {
	position: absolute;
	background: white;
	border: 1px solid #999;
	box-sizing: border-box;
	padding: 10px;
	margin-left: 10px;
}





div.alert {
	padding: 20px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	margin: 10px 0;
	line-height: 1.6em;
	border-radius: 5px;
}



div.pagination {
	text-align: center;
	padding: 20px 0;
}
div.pagination p.counter{
	display: none;
}
div.pagination > ul {
	display: block;
	width: 100%;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #ccc;
}
div.pagination > ul li{
	display: inline-block;
}

div.pagination > ul li > .pagenav {
	display: block;
	background: #888;
	margin: 0 5px;
	position: relative;
	top: -1px;
	padding: 5px 10px;
	background: white;
	border: 1px solid #ccc;
	border-top: 1px solid #fff;
	color: #444;
	text-decoration: none;
	font-weight: 800;
	opacity: 1;
}


div.pagination > ul li.pagination-start .pagenav,
div.pagination > ul li.pagination-prev .pagenav,
div.pagination > ul li.pagination-next .pagenav,
div.pagination > ul li.pagination-end .pagenav,
div.pagination ul li a.pagenav {
	padding: 5px 10px;
	border-top:  none;
	color: #aaa;
	font-weight: 100;
	opacity: .6;
}

body div.pagination ul > li > a.pagenav {
	color: #346DF7 !important;
}
body div.pagination ul > li > a:hover {
	opacity: 1 !important;
}


.left {
    float: left;
}
.right {
    float: right;
}

.jvnews img {
    width: 100px;
    height: auto;
}


/*  hack fix translate */
	select.chzn-done {    display: inherit !important;}
	.chzn-container.chzn-container-single.chzn-container-single-nosearch {    display: none;}
	span#wrap_translate select option {    background: none !important;}


/*  Mission Stuff*/
div#scsMissionWrap {
    background: #D7D6D1;
   	overflow: auto;
}

#scsMission{
  	/*background-image: url("/templates/frontend/images/watermark.png");*/
	background-image: url("/templates/frontend/assets/img/watermark.png");
    background-repeat: no-repeat;
    background-size: cover;
	background-position-x: center;
}

#scsMission .custom {
    padding: 0 20px;
}


#scsMission .custom {    
  	padding: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}
div#scsMissionWrap .MissionTextColor1{text-align: center; margin: 15px; font-size: 25px;}
div#scsMissionWrap .MissionTextColor2{text-indent: 0.01px;}

#mooaccordion0 {
	line-height: 2;
}
.mooaccordion {
	background-color: #ccc;
	padding-right: 13px;
	padding-top: 3px;
	padding-bottom: 3px;

}


.mooaccordion.mooaccordion0.mooaccordiondefaulttoggle {
	cursor: pointer;
}
.mooaccordiondefaulttoggle::after {
	content:"+";
  	margin-left:13px;
  	
  
}
.mooaccordionopen::after {
  content:" ";
  
}